.version.veganstvo /* version checker */
{
	color: #0000EB;
	background-color: #171670;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 741.9121978957874px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -75px;
	width: 0.01px;
}

#pu38665
{
	width: 0.01px;
	padding-bottom: 722px;
	margin-left: -100px;
}

#u38665
{
	z-index: 314;
	height: 73px;
	-pie-box-shadow: 0px 0px 5px 1px #C9C9C9;
	box-shadow: 0px 0px 5px rgba(127,127,127,0.42),0px 0px 5px rgba(127,127,127,0.42);
	background-color: #F5F1EE;
	position: fixed;
	top: 0px;
}

#u38665-bw
{
	z-index: 314;
}

#pamphletu49028
{
	z-index: 315;
	width: 0.01px;
	height: 61px;
	padding-bottom: 651px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u49036
{
	position: absolute;
	width: 315px;
	background-color: transparent;
	top: 58px;
	left: 19px;
}

#u49036popup
{
	z-index: 316;
}

#u49037
{
	z-index: 317;
	width: 314px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-right: 1px;
	padding-bottom: 4px;
	margin-right: -10000px;
	position: relative;
}

#u49040
{
	z-index: 334;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	padding-bottom: 10px;
	margin-left: 1px;
	position: relative;
}

#u49047
{
	z-index: 335;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 80px;
}

#buttonu49049
{
	z-index: 318;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu49049:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu49049:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu49049.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u49050
{
	z-index: 320;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 69px;
}

#u49050_states
{
	height: 75px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49050_states.png") no-repeat 0px 0px;
}

#buttonu49049:hover #u49050_states
{
	background: url("../images/u49050_states-r.png") no-repeat 0px 0px;
}

#buttonu49038
{
	z-index: 322;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	margin-left: 1px;
	position: relative;
}

#buttonu49038:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49038:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49039
{
	z-index: 324;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 69px;
}

#u49039_states
{
	height: 71px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49039_states.png") no-repeat 0px 0px;
}

#buttonu49038:hover #u49039_states
{
	background: url("../images/u49039_states-r.png") no-repeat 0px 0px;
}

#buttonu49045
{
	z-index: 326;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 1px;
	position: relative;
}

#buttonu49045:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49045:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49046
{
	z-index: 328;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 69px;
}

#u49046_states
{
	height: 63px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49046_states.png") no-repeat 0px 0px;
}

#buttonu49045:hover #u49046_states
{
	background: url("../images/u49046_states-r.png") no-repeat 0px 0px;
}

#buttonu49051
{
	z-index: 330;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 1px;
	position: relative;
}

#buttonu49051:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49051:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49038.ButtonSelected,#buttonu49045.ButtonSelected,#buttonu49051.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49052
{
	z-index: 332;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 69px;
}

#u49052_states
{
	height: 63px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49052_states.png") no-repeat 0px 0px;
}

#buttonu49051:hover #u49052_states
{
	background: url("../images/u49052_states-r.png") no-repeat 0px 0px;
}

#buttonu49041
{
	z-index: 337;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#buttonu49041:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#buttonu49041:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#buttonu49041.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#u49042
{
	z-index: 339;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u49042_states
{
	height: 41px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49042_states.png") no-repeat 0px 0px;
}

#buttonu49041:hover #u49042_states
{
	background: url("../images/u49042_states-r.png") no-repeat 0px 0px;
}

#buttonu49043
{
	z-index: 341;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 1px;
	position: relative;
}

#buttonu49043:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu49043:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu49043.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u49044
{
	z-index: 343;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u49044_states
{
	height: 65px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49044_states.png") no-repeat 0px 0px;
}

#buttonu49043:hover #u49044_states
{
	background: url("../images/u49044_states-r.png") no-repeat 0px 0px;
}

#u49029
{
	z-index: 345;
	width: 790px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u49030
{
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-bottom: 4px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u49030:hover
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49030:active
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49030.PamphletThumbSelected
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49031
{
	z-index: 350;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u49030:hover #u49031
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49030:active #u49031
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49030.PamphletThumbSelected #u49031
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49031_img
{
	padding-right: 5px;
	padding-bottom: 4px;
}

#u49033
{
	z-index: 348;
	height: 54px;
	width: 716px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
	background: url("../images/u49033.png") no-repeat 0px 0px;
}

#u49030.PamphletThumbSelected #u49033
{
	background: url("../images/u49033-a.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu29528-34
{
	width: 0.01px;
	margin-left: -133px;
	margin-top: -638px;
}

#u29528-34
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1394px;
	left: 291px;
}

#u33003-6
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 315px;
}

#u33004-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 738px;
	left: 311px;
}

#u33026
{
	z-index: 46;
	width: 965px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 17px;
}

#u33041
{
	z-index: 48;
	width: 326px;
	border-width: 7px;
	border-style: solid;
	border-color: #F5F1EE;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 215px;
}

#u33047
{
	z-index: 50;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1394px;
	left: 986px;
}

#u33047_img
{
	padding-right: 61px;
}

#u33053
{
	z-index: 52;
	width: 304px;
	border-width: 7px;
	border-style: solid;
	border-color: #F5F1EE;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 593px;
}

#u33053_clip
{
	overflow: hidden;
	width: 304px;
	height: 396px;
}

#u33053_img
{
	margin-bottom: -60px;
}

#u33059
{
	z-index: 54;
	width: 400px;
	border-width: 7px;
	border-style: solid;
	border-color: #F5F1EE;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 59px;
}

#u33077
{
	z-index: 56;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1133px;
	left: 923px;
}

#u33083
{
	z-index: 58;
	width: 564px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 851px;
	left: 283px;
}

#u33083_img
{
	margin-bottom: -1px;
}

#u33089-7
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1083px;
	left: 291px;
}

#u33148
{
	z-index: 67;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 718px;
	left: 38px;
}

#u33154-54
{
	z-index: 69;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
}

#u33163-17
{
	z-index: 123;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1712px;
	left: 947px;
}

#u33164
{
	z-index: 140;
	width: 175px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1434px;
	left: 473px;
}

#u33166
{
	z-index: 141;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1280px;
	left: 521px;
}

#u36993
{
	z-index: 143;
	width: 310px;
	background-color: #8AB01B;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 1003px;
}

#u45599
{
	z-index: 228;
	width: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 15px;
}

#u45601-69
{
	z-index: 229;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u45603
{
	z-index: 298;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
}

#u45609
{
	z-index: 299;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
}

#u45604
{
	z-index: 300;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
}

#u45612
{
	z-index: 301;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
}

#u45605
{
	z-index: 302;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
}

#u45607
{
	z-index: 303;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 403px;
}

#u45615
{
	z-index: 304;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
}

#u45614
{
	z-index: 305;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 699px;
	left: 1px;
}

#u45602
{
	z-index: 306;
	width: 276px;
	height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 831px;
}

#u45608
{
	z-index: 307;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 776px;
}

#u45613
{
	z-index: 308;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
}

#u45611
{
	z-index: 309;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 910px;
}

#u45616
{
	z-index: 310;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 967px;
}

#u45606
{
	z-index: 311;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1016px;
	left: 1px;
}

#u45610
{
	z-index: 312;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#u45600
{
	z-index: 313;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#pu39592
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 52px;
}

#u39592
{
	z-index: 144;
	min-height: 568px;
	background-color: #F5F1EE;
}

#u39592_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
	padding-top: 38px;
	padding-bottom: 42px;
}

#pu39620
{
	width: 0.01px;
	left: 99px;
	position: relative;
}

#u39620
{
	z-index: 197;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
}

#u39622
{
	z-index: 199;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u39624
{
	z-index: 201;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	left: 792px;
}

#pu39593
{
	width: 0.01px;
	left: 125px;
	margin-top: 32px;
	position: relative;
}

#u39593
{
	z-index: 145;
	width: 180px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
}

#u39617
{
	z-index: 194;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 506px;
	border-width: 0px 0px 0px 2px;
}

#u39598-15
{
	z-index: 149;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 526px;
}

#u39616
{
	z-index: 193;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 789px;
	border-width: 0px 0px 0px 2px;
}

#u43056-13
{
	z-index: 203;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 810px;
}

#u49466-5
{
	z-index: 352;
	left: 651px;
	position: relative;
}

#u39592-bw
{
	z-index: 144;
	min-height: 568px;
}

#u39595
{
	z-index: 147;
	width: 407px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
}

#u39599-17
{
	z-index: 164;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 369px;
}

#u39601
{
	z-index: 181;
	width: 247px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 369px;
}

#u39602
{
	z-index: 182;
	width: 106px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 438px;
}

#u39603
{
	z-index: 183;
	width: 71px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 454px;
}

#u39604
{
	z-index: 184;
	width: 92px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 446px;
}

#u39605
{
	z-index: 185;
	width: 245px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 652px;
}

#u39606
{
	z-index: 186;
	width: 114px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 721px;
}

#u39607
{
	z-index: 187;
	width: 162px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 696px;
}

#u39608
{
	z-index: 188;
	width: 215px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 667px;
}

#u39609
{
	z-index: 189;
	width: 238px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 655px;
}

#u39610
{
	z-index: 190;
	width: 133px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
	left: 423px;
}

#u39614
{
	z-index: 191;
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 363px;
}

#u49466-5_img,#u39614_img
{
	display: block;
	vertical-align: top;
}

#u39618
{
	z-index: 195;
	width: 200px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	-webkit-transform: matrix(-1,0,0,-1,200,80);
	-ms-transform: matrix(-1,0,0,-1,200,80);
	transform: matrix(-1,0,0,-1,200,80);
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 399px;
}

#u39618_img
{
	padding-right: 17px;
}

#u43057-8
{
	z-index: 216;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 917px;
}

#u43058
{
	z-index: 224;
	width: 245px;
	height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 936px;
}

#u43059
{
	z-index: 225;
	width: 115px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 1000px;
}

#u43060
{
	z-index: 226;
	width: 213px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 951px;
}

#u43061
{
	z-index: 227;
	width: 143px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 990px;
}

.ie #u33164,.ie #u45603,.ie #u45609,.ie #u45604,.ie #u45612,.ie #u45605,.ie #u45607,.ie #u45615,.ie #u45614,.ie #u45602,.ie #u45608,.ie #u45613,.ie #u45611,.ie #u45616,.ie #u45606,.ie #u45610,.ie #u45600,.ie #u39601,.ie #u39602,.ie #u39603,.ie #u39604,.ie #u39605,.ie #u39606,.ie #u39607,.ie #u39608,.ie #u39609,.ie #u39610,.ie #u43058,.ie #u43059,.ie #u43060,.ie #u43061
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 75px;
}

#page .verticalspacer
{
	clear: both;
}

